:host{
    display: flex;
    flex-direction: column;
    height: 100%;
    
}

.content{
    margin: 0;
    flex: 1;
    position: relative;
    background-color: #42b4c7;
    width: 100%;
    height: 100%;
}

.banner{
    width: 500px;
    height: auto;
    gap: 0.5em;
    margin-top: 2em;
    margin-bottom: 2em;
}



